[
  "obsidian-git",
  "table-editor-obsidian",
  "obsidian-image-toolkit",
  "obsidian-admonition",
  "obsidian-auto-link-title",
  "obsidian-icons-plugin",
  "obsidian-pandoc",
  "obsidian-reading-time"
]